MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021427Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2009-10-21 10:232016-12-09 16:38
Reportergka 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0021427: Invalid result of cutting attached shapes
DescriptionInvalid result of cutting attached shapes.
This case can be checked by command bcut:

restore BugCut_Main.brep a
restore BugCut_Tool.brep b
bcut r a b
Steps To ReproduceNot needed
TagsNo tags attached.
Test case number
Attached Filesgz file icon Bug_Cut.tar.gz (2,458 bytes) 2009-10-21 10:23

- Relationships

-  Notes
(0056386)
bugmaster (administrator)
2016-08-02 16:08

Problem is not reproduced on current master
(0056544)
git (administrator)
2016-08-08 12:55

Branch CR21427 has been created by inv.

SHA-1: a674da472473efad99ead83d782c0b9cb3be52bb


Detailed log of new commits:

Author: bugmaster
Date: Mon Aug 8 12:55:39 2016 +0300

    0021427: Invalid result of cutting attached shapes
    Adding test case
(0056550)
bugmaster (administrator)
2016-08-08 14:03

Created test case:
bugs modalg_6 bug21427 - OK
http://occt-tests/IR-2016-08-04_IR-2016-08-04-OCCT/Debian70-64/bugs/modalg_6/bug21427.html [^]
http://occt-tests/IR-2016-08-04_IR-2016-08-04-OCCT/Windows-64-VC10/bugs/modalg_6/bug21427.html [^]
(0057154)
git (administrator)
2016-08-26 16:23

Branch CR21427 has been deleted by inv.

SHA-1: a674da472473efad99ead83d782c0b9cb3be52bb

- Related Changesets
occt: master 3cb0f659
Timestamp: 2016-08-08 09:55:39
Author: bugmaster
Details ] Diff ]
0021427: Invalid result of cutting attached shapes
Adding test case
add - tests/bugs/modalg_6/bug21427 Diff ] File ]

- Issue History
Date Modified Username Field Change
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2016-08-02 16:08 bugmaster Note Added: 0056386
2016-08-02 16:08 bugmaster Status new => feedback
2016-08-08 12:55 git Note Added: 0056544
2016-08-08 14:03 bugmaster Assigned To bugmaster => msv
2016-08-08 14:03 bugmaster Status feedback => resolved
2016-08-08 14:03 bugmaster Steps to Reproduce Updated View Revisions
2016-08-08 14:03 bugmaster Assigned To msv => bugmaster
2016-08-08 14:03 bugmaster Status resolved => reviewed
2016-08-08 14:03 bugmaster Note Added: 0056550
2016-08-08 14:03 bugmaster Status reviewed => tested
2016-08-12 10:48 bugmaster Changeset attached => occt master 3cb0f659
2016-08-12 10:48 bugmaster Status tested => verified
2016-08-12 10:48 bugmaster Resolution open => fixed
2016-08-17 17:13 bugmaster Fixed in Version EMPTY =>
2016-08-17 17:13 bugmaster Target Version => 7.1.0
2016-08-17 17:13 bugmaster Description Updated View Revisions
2016-08-26 16:23 git Note Added: 0057154
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:38 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker